Contact Form Clean & Simple <= 4.4.0 - Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 4.4.1

References

CVE 2014-8955
PACKETSTORM 128957

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter Ajin Abraham
Submitter Website http://opensecurity.in
Submitter Twitter ajinabraham
Views 5690
Verified No
WPVDB ID 7658

Timeline

Publicly Published 2014-11-07 (about 5 years ago)
Added 2014-11-07 (about 5 years ago)
Last Updated 2019-10-21 (about 2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin